Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 15 mai 2021

Redirection for Contact Form 7 Plugin up to 2.3.3 on WordPress AJAX Action wpcf7r_get_nonce authorization

A vulnerability classified as problematic was found in Redirection for Contact Form 7 Plugin up to 2.3.3 on WordPress (WordPress Plugin). This vulnerability affects the function wpcf7r_get_nonce of the component AJAX Action Handler. Upgrading to version 2.3.4 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 25

x

Événements SSI